---
title: ngd-skyline
description: Skyline Coffee
published: true
date: 2025-05-31T20:13:23.382Z
tags: 
editor: markdown
dateCreated: 2025-05-31T20:13:23.382Z
---

<div align="center">
  <img src="/11f39c35-0150-4b61-b168-a61c673b9cce.png" alt="NGD Logo">
  
  <h1><a href="https://store.nemesisgd.com/product/sky-line-script" target="_blank">NGD-SKYLINE</a></h1>
</div>


## Installation Steps

1. **Install ngd-Bridge**  
   Follow the guide to install ngd-Bridge [HERE](https://nemesisdocs.com/en/gettingstarted).

2. **Install ngd-skyline**  
   Place `ngd-skyline` AND `ngd-dj` into your **[ngd]** folder. This script must be started **after** `ngd-Bridge`.

3. **Add Items to Your Inventory**  
   Copy the items listed below into your inventory.

4. **Copy Images**  
   Move the images from the `img` folder into your inventory's images folder.

5. Add the jobs into your framework.
<details>
<summary><strong>Job Configuration (QB/QBX)</strong> (Click to Expand)</summary>
  
## QB (old jobs.lua)

```lua
    ['skyline'] = {
        label = 'Skyline',
        defaultDuty = true,
        grades = {
            ['0'] = { name = 'Employee', payment = 25 },
            ['1'] = { name = 'Owner', payment = 75, isboss = true },
        },
    },
```
  
## QB (new jobs.lua)

  
```lua
	skyline = {
		label = 'Skyline',
		type = 'skyline',
		defaultDuty = false,
		offDutyPay = false,
		grades = {
            ['0'] = { name = 'Employee', payment = 25 },
            ['1'] = { name = 'Owner', payment = 75, isboss = true },
		},
	},
```
## QBX

```lua
	skyline = {
		label = 'Skyline',
		type = 'skyline',
		defaultDuty = false,
		offDutyPay = false,
		grades = {
            [0] = { name = 'Employee', payment = 25 },
            [1] = { name = 'Owner', payment = 75, isboss = true },
		},
	},
```
</details>

<details>
<summary><strong>Job Configuration (ESX)</strong> (Click to Expand)</summary>
  
## (If this doesn't work for you, you will need to build them manually into your modified database)

```sql
SELECT id FROM job_grades ORDER BY id DESC LIMIT 1 INTO @last_id;

SET @new_id = IFNULL(@last_id, 0) + 1;

INSERT INTO jobs (name, label, whitelisted) VALUES ('skyline', 'Skyline', 0);

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id, 'skyline', 'employee', 0, 'Employee', 100, '{}', '{}');

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id + 1, 'skyline', 'boss', 1, 'Boss', 200, '{}', '{}');

```  
</details>

6. Add the items into your framework/inventory.
<details>
<summary><strong>Items List (OX)</strong> (Click to Expand)</summary>

```lua
 --Consumables--
    ["ngd_skylinechai"] = {
        label = "Skyline Chai",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinehotcoco"] = { 
        label = "Skyline Hot Coco",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecoldbrew"] = { 
        label = "Skyline Cold Brew",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylineicedcoffee"] = { 
        label = "Skyline Iced Coffee",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylineislandrevup"] = { 
        label = "Skyline Island Rev-Up",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinejavachip"] = {
        label = "Skyline Frozen Java Chip",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecaramelcrunch"] = {
        label = "Skyline Frosted Caramel Crunch",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinevanillacream"] = {
        label = "Skyline Frosted Vanilla Creme",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrostedmocha"] = {
        label = "Skyline Frosted Mocha",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrostedube"] = {
        label = "Skyline Frosted Ube",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrostedcherryjavachip"] = {
        label = "Skyline Frosted Cherry Java Chip",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrostedblueblemonade"] = {
        label = "Skyline Blueberry Lemonade",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrostedespresso"] = {
        label = "Skyline Frosted Espresso",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecuppedcoffee"] = {
        label = "Skyline Cup Of Coffee",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylineffcappuccino"] = {
        label = "Skyline French Vanilla Cappuccino",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylineamericano"] = {
        label = "Skyline Americano",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylineespressoshot"] = {
        label = "Skyline Espresso Shot",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinechocmuffin"] = {
        label = "Skyline Chocolate Muffin",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecoffeecake"] = {
        label = "Skyline Coffee Cake",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinemonkeybread"] = {
        label = "Skyline Monkey Bread",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinelemonpopmuffin"] = {
        label = "Skyline Lemon Poppy Muffin",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecimroll"] = {
        label = "Skyline CIMMIN WOLL",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinebbscone"] = {
        label = "Skyline Blueberry Scone",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecroissant"] = {
        label = "Skyline Croissant",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinebrownie"] = {
        label = "Skyline Brownie",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecrispsunbun"] = {
        label = "Skyline Crispy Sunrise Bun",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinepumpbottom"] = {
        label = "Skyline Pumpkin Bottom",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinebananabread"] = {
        label = "Skyline Banana Bread",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrostedfluffbun"] = { 
        label = "Skyline Frosted Fluff Bun",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecittwistrevup"] = { 
        label = "Skyline Citrus Twisted Rev-Up",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinetropicrevup"] = {
        label = "Skyline Tropic Rev-Up",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinebermelrevup"] = {
        label = "Skyline Berry Melon Rev-up",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinerevup"] = { --*
        label = "Skyline Rev-Up",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinerevup2"] = { --*
        label = "Skyline Citrus Rev-Up",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },

    --INGREDIENTS--
    ["ngd_skylinechocsyrup"] = { --*
        label = "Chocolate Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinepinesyrup"] = { --*
        label = "Pineapple Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecocosyrup"] = { --*
        label = "Coconut Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecarasyrup"] = { --*
        label = "Caramel Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinevanillasyrup"] = { --*
        label = "Vanilla Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylineubesyrup"] = { --*
        label = "Ube Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinebbsyrup"] = { --*
        label = "Blueberry Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefvsyrup"] = { --*
        label = "French Vanilla Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinepeachsyrup"] = { --*
        label = "Peach Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylineblackberrysyrup"] = { --*
        label = "Blackberry Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinebrsyrup"] = { --*
        label = "Blue Raspberry Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinewmsyrup"] = { --*
        label = "Watermelon Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecherrysyrup"] = { --*
        label = "Cherry Syrup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },

    ["ngd_skylinecuppedespressoshot"] = { --*
        label = "Espresso Shot",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecoffeebeans"] = { --*
        label = "Skyline Beans",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinechaitea"] = { --*
        label = "Chai Tea Bags",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinesteamedmilk"] = { --*
        label = "Steamed Milk",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecoldfoam"] = { --*
        label = "Cold Foam",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinewhippedcream"] = { --*
        label = "Whipped Cream",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecream"] = { --*
        label = "Cream",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinemilk"] = { --*
        label = "Milk",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinelemonade"] = { --*
        label = "Lemonade",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinelittlecookie"] = { --*
        label = "Small Cookies",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinecherry"] = { --*
        label = "Cherries",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylineice"] = { --*
        label = "Ice",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinegroundcoffee"] = { --*
        label = "Ground Skyline Coffee",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrchocmuffin"] = { --*
        label = "Frozen Chocolate Muffin",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrcoffeecake"] = { --*
        label = "Frozen Coffee Cake",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrmonkeybread"] = { --*
        label = "Frozen Monkey Bread",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrlpmuff"] = { --*
        label = "Frozen Lemon Poppy Muffin",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrcimmwoll"] = { --*
        label = "Frozen Cimmin Woll",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrbbscone"] = { --*
        label = "Frozen Blueberry Scone",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrcroissant"] = { --*
        label = "Frozen Croissant",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrbrownie"] = { --*
        label = "Frozen Brownie",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrcrispsunbun"] = { --*
        label = "Frozen Crispy Sunrise Bun",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrpumpbottom"] = { --*
        label = "Frozen Pumpkin Bottom",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrbananabread"] = { --*
        label = "Frozen Banana Bread",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinefrfrstfluffbun"] = { --*
        label = "Frozen Frosted Fluff Bun",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },

    --CUPS--
    ["ngd_skylineshorthotcup"] = { --*
        label = "Short Hot Cup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinetallhotcup"] = { --*
        label = "Tall Hot Cup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinetallcup"] = { --*
        label = "Tall Cup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinemasonjar"] = { --*
        label = "Mason Jar",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylineshortmug"] = { --*
        label = "Short Mug",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylinetallmug"] = { --*
        label = "Tall Mug",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
    ["ngd_skylineespressocup"] = { --*
        label = "Espresso Cup",
        weight = 0,
        stack = true,
        close = true,
        description = "",
    },
```

</details>
<details>
<summary><strong>Items List (QB Format #1)</strong> (Click to Expand)</summary>

```lua
    --Consumables--
    ngd_skylinechai = { name = 'ngd_skylinechai', label = 'Skyline Chai', weight = 0, type = 'item', image = 'ngd_skylinechai.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinehotcoco = { name = 'ngd_skylinehotcoco', label = 'Skyline Hot Coco', weight = 0, type = 'item', image = 'ngd_skylinehotcoco.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecoldbrew = { name = 'ngd_skylinecoldbrew', label = 'Skyline Cold Brew', weight = 0, type = 'item', image = 'ngd_skylinecoldbrew.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylineicedcoffee = { name = 'ngd_skylineicedcoffee', label = 'Skyline Iced Coffee', weight = 0, type = 'item', image = 'ngd_skylineicedcoffee.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylineislandrevup = { name = 'ngd_skylineislandrevup', label = 'Skyline Island Rev-Up', weight = 0, type = 'item', image = 'ngd_skylineislandrevup.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinejavachip = { name = 'ngd_skylinejavachip', label = 'Skyline Frozen Java Chip', weight = 0, type = 'item', image = 'ngd_skylinejavachip.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecaramelcrunch = { name = 'ngd_skylinecaramelcrunch', label = 'Skyline Frosted Caramel Crunch', weight = 0, type = 'item', image = 'ngd_skylinecaramelcrunch.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinevanillacream = { name = 'ngd_skylinevanillacream', label = 'Skyline Frosted Vanilla Creme', weight = 0, type = 'item', image = 'ngd_skylinevanillacream.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrostedmocha = { name = 'ngd_skylinefrostedmocha', label = 'Skyline Frosted Mocha', weight = 0, type = 'item', image = 'ngd_skylinefrostedmocha.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrostedube = { name = 'ngd_skylinefrostedube', label = 'Skyline Frosted Ube', weight = 0, type = 'item', image = 'ngd_skylinefrostedube.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrostedcherryjavachip = { name = 'ngd_skylinefrostedcherryjavachip', label = 'Skyline Frosted Cherry Java Chip', weight = 0, type = 'item', image = 'ngd_skylinefrostedcherryjavachip.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrostedblueblemonade = { name = 'ngd_skylinefrostedblueblemonade', label = 'Skyline Blueberry Lemonade', weight = 0, type = 'item', image = 'ngd_skylinefrostedblueblemonade.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrostedespresso = { name = 'ngd_skylinefrostedespresso', label = 'Skyline Frosted Espresso', weight = 0, type = 'item', image = 'ngd_skylinefrostedespresso.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecuppedcoffee = { name = 'ngd_skylinecuppedcoffee', label = 'Skyline Cup Of Coffee', weight = 0, type = 'item', image = 'ngd_skylinecuppedcoffee.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylineffcappuccino = { name = 'ngd_skylineffcappuccino', label = 'Skyline French Vanilla Cappuccino', weight = 0, type = 'item', image = 'ngd_skylineffcappuccino.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylineamericano = { name = 'ngd_skylineamericano', label = 'Skyline Americano', weight = 0, type = 'item', image = 'ngd_skylineamericano.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylineespressoshot = { name = 'ngd_skylineespressoshot', label = 'Skyline Espresso Shot', weight = 0, type = 'item', image = 'ngd_skylineespressoshot.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinechocmuffin = { name = 'ngd_skylinechocmuffin', label = 'Skyline Chocolate Muffin', weight = 0, type = 'item', image = 'ngd_skylinechocmuffin.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecoffeecake = { name = 'ngd_skylinecoffeecake', label = 'Skyline Coffee Cake', weight = 0, type = 'item', image = 'ngd_skylinecoffeecake.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinemonkeybread = { name = 'ngd_skylinemonkeybread', label = 'Skyline Monkey Bread', weight = 0, type = 'item', image = 'ngd_skylinemonkeybread.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinelemonpopmuffin = { name = 'ngd_skylinelemonpopmuffin', label = 'Skyline Lemon Poppy Muffin', weight = 0, type = 'item', image = 'ngd_skylinelemonpopmuffin.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecimroll = { name = 'ngd_skylinecimroll', label = 'Skyline CIMMIN WOLL', weight = 0, type = 'item', image = 'ngd_skylinecimroll.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinebbscone = { name = 'ngd_skylinebbscone', label = 'Skyline Blueberry Scone', weight = 0, type = 'item', image = 'ngd_skylinebbscone.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecroissant = { name = 'ngd_skylinecroissant', label = 'Skyline Croissant', weight = 0, type = 'item', image = 'ngd_skylinecroissant.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinebrownie = { name = 'ngd_skylinebrownie', label = 'Skyline Brownie', weight = 0, type = 'item', image = 'ngd_skylinebrownie.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecrispsunbun = { name = 'ngd_skylinecrispsunbun', label = 'Skyline Crispy Sunrise Bun', weight = 0, type = 'item', image = 'ngd_skylinecrispsunbun.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinepumpbottom = { name = 'ngd_skylinepumpbottom', label = 'Skyline Pumpkin Bottom', weight = 0, type = 'item', image = 'ngd_skylinepumpbottom.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinebananabread = { name = 'ngd_skylinebananabread', label = 'Skyline Banana Bread', weight = 0, type = 'item', image = 'ngd_skylinebananabread.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrostedfluffbun = { name = 'ngd_skylinefrostedfluffbun', label = 'Skyline Frosted Fluff Bun', weight = 0, type = 'item', image = 'ngd_skylinefrostedfluffbun.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecittwistrevup = { name = 'ngd_skylinecittwistrevup', label = 'Skyline Citrus Twisted Rev-Up', weight = 0, type = 'item', image = 'ngd_skylinecittwistrevup.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinetropicrevup = { name = 'ngd_skylinetropicrevup', label = 'Skyline Tropic Rev-Up', weight = 0, type = 'item', image = 'ngd_skylinetropicrevup.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinebermelrevup = { name = 'ngd_skylinebermelrevup', label = 'Skyline Berry Melon Rev-up', weight = 0, type = 'item', image = 'ngd_skylinebermelrevup.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinerevup = { name = 'ngd_skylinerevup', label = 'Skyline Rev-Up', weight = 0, type = 'item', image = 'ngd_skylinerevup.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinerevup2 = { name = 'ngd_skylinerevup2', label = 'Skyline Citrus Rev-Up', weight = 0, type = 'item', image = 'ngd_skylinerevup1.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
    --Ingredients--
    ngd_skylinechocsyrup = { name = 'ngd_skylinechocsyrup', label = 'Chocolate Syrup', weight = 0, type = 'item', image = 'ngd_skylinechocsyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinepinesyrup = { name = 'ngd_skylinepinesyrup', label = 'Pineapple Syrup', weight = 0, type = 'item', image = 'ngd_skylinepinesyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecocosyrup = { name = 'ngd_skylinecocosyrup', label = 'Coconut Syrup', weight = 0, type = 'item', image = 'ngd_skylinecocosyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecarasyrup = { name = 'ngd_skylinecarasyrup', label = 'Caramel Syrup', weight = 0, type = 'item', image = 'ngd_skylinecarasyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinevanillasyrup = { name = 'ngd_skylinevanillasyrup', label = 'Vanilla Syrup', weight = 0, type = 'item', image = 'ngd_skylinevanillasyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylineubesyrup = { name = 'ngd_skylineubesyrup', label = 'Ube Syrup', weight = 0, type = 'item', image = 'ngd_skylineubesyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinebbsyrup = { name = 'ngd_skylinebbsyrup', label = 'Blueberry Syrup', weight = 0, type = 'item', image = 'ngd_skylinebbsyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefvsyrup = { name = 'ngd_skylinefvsyrup', label = 'French Vanilla Syrup', weight = 0, type = 'item', image = 'ngd_skylinefvsyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinepeachsyrup = { name = 'ngd_skylinepeachsyrup', label = 'Peach Syrup', weight = 0, type = 'item', image = 'ngd_skylinepeachsyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylineblackberrysyrup = { name = 'ngd_skylineblackberrysyrup', label = 'Blackberry Syrup', weight = 0, type = 'item', image = 'ngd_skylineblackberrysyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinebrsyrup = { name = 'ngd_skylinebrsyrup', label = 'Blue Raspberry Syrup', weight = 0, type = 'item', image = 'ngd_skylinebrsyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinewmsyrup = { name = 'ngd_skylinewmsyrup', label = 'Watermelon Syrup', weight = 0, type = 'item', image = 'ngd_skylinewmsyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecherrysyrup = { name = 'ngd_skylinecherrysyrup', label = 'Cherry Syrup', weight = 0, type = 'item', image = 'ngd_skylinecherrysyrup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecuppedespressoshot = { name = 'ngd_skylinecuppedespressoshot', label = 'Espresso Shot', weight = 0, type = 'item', image = 'ngd_skylinecuppedespressoshot.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecoffeebeans = { name = 'ngd_skylinecoffeebeans', label = 'Skyline Beans', weight = 0, type = 'item', image = 'ngd_skylinecoffeebeans.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinechaitea = { name = 'ngd_skylinechaitea', label = 'Chai Tea Bags', weight = 0, type = 'item', image = 'ngd_skylinechaitea.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinesteamedmilk = { name = 'ngd_skylinesteamedmilk', label = 'Steamed Milk', weight = 0, type = 'item', image = 'ngd_skylinesteamedmilk.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecoldfoam = { name = 'ngd_skylinecoldfoam', label = 'Cold Foam', weight = 0, type = 'item', image = 'ngd_skylinecoldfoam.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinewhippedcream = { name = 'ngd_skylinewhippedcream', label = 'Whipped Cream', weight = 0, type = 'item', image = 'ngd_skylinewhippedcream.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecream = { name = 'ngd_skylinecream', label = 'Cream', weight = 0, type = 'item', image = 'ngd_skylinecream.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinemilk = { name = 'ngd_skylinemilk', label = 'Milk', weight = 0, type = 'item', image = 'ngd_skylinemilk.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinelemonade = { name = 'ngd_skylinelemonade', label = 'Lemonade', weight = 0, type = 'item', image = 'ngd_skylinelemonade.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinelittlecookie = { name = 'ngd_skylinelittlecookie', label = 'Small Cookies', weight = 0, type = 'item', image = 'ngd_skylinelittlecookie.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinecherry = { name = 'ngd_skylinecherry', label = 'Cherries', weight = 0, type = 'item', image = 'ngd_skylinecherry.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylineice = { name = 'ngd_skylineice', label = 'Ice', weight = 0, type = 'item', image = 'ngd_skylineice.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinegroundcoffee = { name = 'ngd_skylinegroundcoffee', label = 'Ground Skyline Coffee', weight = 0, type = 'item', image = 'ngd_skylinegroundcoffee.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrchocmuffin = { name = 'ngd_skylinefrchocmuffin', label = 'Frozen Chocolate Muffin', weight = 0, type = 'item', image = 'ngd_skylinefrchocmuffin.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrcoffeecake = { name = 'ngd_skylinefrcoffeecake', label = 'Frozen Coffee Cake', weight = 0, type = 'item', image = 'ngd_skylinefrcoffeecake.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrmonkeybread = { name = 'ngd_skylinefrmonkeybread', label = 'Frozen Monkey Bread', weight = 0, type = 'item', image = 'ngd_skylinefrmonkeybread.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrlpmuff = { name = 'ngd_skylinefrlpmuff', label = 'Frozen Lemon Poppy Muffin', weight = 0, type = 'item', image = 'ngd_skylinefrlpmuff.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrcimmwoll = { name = 'ngd_skylinefrcimmwoll', label = 'Frozen Cimmin Woll', weight = 0, type = 'item', image = 'ngd_skylinefrcimmwoll.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrbbscone = { name = 'ngd_skylinefrbbscone', label = 'Frozen Blueberry Scone', weight = 0, type = 'item', image = 'ngd_skylinefrbbscone.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrcroissant = { name = 'ngd_skylinefrcroissant', label = 'Frozen Croissant', weight = 0, type = 'item', image = 'ngd_skylinefrcroissant.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrbrownie = { name = 'ngd_skylinefrbrownie', label = 'Frozen Brownie', weight = 0, type = 'item', image = 'ngd_skylinefrbrownie.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrcrispsunbun = { name = 'ngd_skylinefrcrispsunbun', label = 'Frozen Crispy Sunrise Bun', weight = 0, type = 'item', image = 'ngd_skylinefrcrispsunbun.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrpumpbottom = { name = 'ngd_skylinefrpumpbottom', label = 'Frozen Pumpkin Bottom', weight = 0, type = 'item', image = 'ngd_skylinefrpumpbottom.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrbananabread = { name = 'ngd_skylinefrbananabread', label = 'Frozen Banana Bread', weight = 0, type = 'item', image = 'ngd_skylinefrbananabread.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinefrfrstfluffbun = { name = 'ngd_skylinefrfrstfluffbun', label = 'Frozen Frosted Fluff Bun', weight = 0, type = 'item', image = 'ngd_skylinefrfrstfluffbun.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylineshorthotcup = { name = 'ngd_skylineshorthotcup', label = 'Short Hot Cup', weight = 0, type = 'item', image = 'ngd_skylineshorthotcup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinetallhotcup = { name = 'ngd_skylinetallhotcup', label = 'Tall Hot Cup', weight = 0, type = 'item', image = 'ngd_skylinetallhotcup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinetallcup = { name = 'ngd_skylinetallcup', label = 'Tall Cup', weight = 0, type = 'item', image = 'ngd_skylinetallcup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinemasonjar = { name = 'ngd_skylinemasonjar', label = 'Mason Jar', weight = 0, type = 'item', image = 'ngd_skylinemasonjar.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylineshortmug = { name = 'ngd_skylineshortmug', label = 'Short Mug', weight = 0, type = 'item', image = 'ngd_skylineshortmug.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylinetallmug = { name = 'ngd_skylinetallmug', label = 'Tall Mug', weight = 0, type = 'item', image = 'ngd_skylinetallmug.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
    ngd_skylineespressocup = { name = 'ngd_skylineespressocup', label = 'Espresso Cup', weight = 0, type = 'item', image = 'ngd_skylineespressocup.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },

    
```

</details>
<details>
<summary><strong>Items List (QB Format #2)</strong> (Click to Expand)</summary>

```lua
    ['ngd_skylinechai'] = { ['name'] = 'ngd_skylinechai', ['label'] = 'Skyline Chai', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinechai.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinehotcoco'] = { ['name'] = 'ngd_skylinehotcoco', ['label'] = 'Skyline Hot Coco', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinehotcoco.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecoldbrew'] = { ['name'] = 'ngd_skylinecoldbrew', ['label'] = 'Skyline Cold Brew', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecoldbrew.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylineicedcoffee'] = { ['name'] = 'ngd_skylineicedcoffee', ['label'] = 'Skyline Iced Coffee', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylineicedcoffee.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylineislandrevup'] = { ['name'] = 'ngd_skylineislandrevup', ['label'] = 'Skyline Island Rev-Up', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylineislandrevup.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinejavachip'] = { ['name'] = 'ngd_skylinejavachip', ['label'] = 'Skyline Frozen Java Chip', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinejavachip.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecaramelcrunch'] = { ['name'] = 'ngd_skylinecaramelcrunch', ['label'] = 'Skyline Frosted Caramel Crunch', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecaramelcrunch.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinevanillacream'] = { ['name'] = 'ngd_skylinevanillacream', ['label'] = 'Skyline Frosted Vanilla Creme', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinevanillacream.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrostedmocha'] = { ['name'] = 'ngd_skylinefrostedmocha', ['label'] = 'Skyline Frosted Mocha', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrostedmocha.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrostedube'] = { ['name'] = 'ngd_skylinefrostedube', ['label'] = 'Skyline Frosted Ube', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrostedube.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrostedcherryjavachip'] = { ['name'] = 'ngd_skylinefrostedcherryjavachip', ['label'] = 'Skyline Frosted Cherry Java Chip', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrostedcherryjavachip.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrostedblueblemonade'] = { ['name'] = 'ngd_skylinefrostedblueblemonade', ['label'] = 'Skyline Blueberry Lemonade', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrostedblueblemonade.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrostedespresso'] = { ['name'] = 'ngd_skylinefrostedespresso', ['label'] = 'Skyline Frosted Espresso', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrostedespresso.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecuppedcoffee'] = { ['name'] = 'ngd_skylinecuppedcoffee', ['label'] = 'Skyline Cup Of Coffee', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecuppedcoffee.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylineffcappuccino'] = { ['name'] = 'ngd_skylineffcappuccino', ['label'] = 'Skyline French Vanilla Cappuccino', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylineffcappuccino.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylineamericano'] = { ['name'] = 'ngd_skylineamericano', ['label'] = 'Skyline Americano', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylineamericano.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylineespressoshot'] = { ['name'] = 'ngd_skylineespressoshot', ['label'] = 'Skyline Espresso Shot', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylineespressoshot.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinechocmuffin'] = { ['name'] = 'ngd_skylinechocmuffin', ['label'] = 'Skyline Chocolate Muffin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinechocmuffin.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecoffeecake'] = { ['name'] = 'ngd_skylinecoffeecake', ['label'] = 'Skyline Coffee Cake', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecoffeecake.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinemonkeybread'] = { ['name'] = 'ngd_skylinemonkeybread', ['label'] = 'Skyline Monkey Bread', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinemonkeybread.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinelemonpopmuffin'] = { ['name'] = 'ngd_skylinelemonpopmuffin', ['label'] = 'Skyline Lemon Poppy Muffin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinelemonpopmuffin.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecimroll'] = { ['name'] = 'ngd_skylinecimroll', ['label'] = 'Skyline CIMMIN WOLL', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecimroll.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinebbscone'] = { ['name'] = 'ngd_skylinebbscone', ['label'] = 'Skyline Blueberry Scone', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinebbscone.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecroissant'] = { ['name'] = 'ngd_skylinecroissant', ['label'] = 'Skyline Croissant', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecroissant.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinebrownie'] = { ['name'] = 'ngd_skylinebrownie', ['label'] = 'Skyline Brownie', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinebrownie.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecrispsunbun'] = { ['name'] = 'ngd_skylinecrispsunbun', ['label'] = 'Skyline Crispy Sunrise Bun', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecrispsunbun.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinepumpbottom'] = { ['name'] = 'ngd_skylinepumpbottom', ['label'] = 'Skyline Pumpkin Bottom', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinepumpbottom.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinebananabread'] = { ['name'] = 'ngd_skylinebananabread', ['label'] = 'Skyline Banana Bread', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinebananabread.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrostedfluffbun'] = { ['name'] = 'ngd_skylinefrostedfluffbun', ['label'] = 'Skyline Frosted Fluff Bun', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrostedfluffbun.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecittwistrevup'] = { ['name'] = 'ngd_skylinecittwistrevup', ['label'] = 'Skyline Citrus Twisted Rev-Up', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecittwistrevup.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinetropicrevup'] = { ['name'] = 'ngd_skylinetropicrevup', ['label'] = 'Skyline Tropic Rev-Up', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinetropicrevup.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinebermelrevup'] = { ['name'] = 'ngd_skylinebermelrevup', ['label'] = 'Skyline Berry Melon Rev-up', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinebermelrevup.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinerevup'] = { ['name'] = 'ngd_skylinerevup', ['label'] = 'Skyline Rev-Up', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinerevup.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinerevup2'] = { ['name'] = 'ngd_skylinerevup2', ['label'] = 'Skyline Citrus Rev-Up', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinerevup2.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    --Ingredients
    ['ngd_skylinechocsyrup'] = { ['name'] = 'ngd_skylinechocsyrup', ['label'] = 'Chocolate Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinechocsyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinepinesyrup'] = { ['name'] = 'ngd_skylinepinesyrup', ['label'] = 'Pineapple Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinepinesyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecocosyrup'] = { ['name'] = 'ngd_skylinecocosyrup', ['label'] = 'Coconut Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecocosyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecarasyrup'] = { ['name'] = 'ngd_skylinecarasyrup', ['label'] = 'Caramel Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecarasyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinevanillasyrup'] = { ['name'] = 'ngd_skylinevanillasyrup', ['label'] = 'Vanilla Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinevanillasyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylineubesyrup'] = { ['name'] = 'ngd_skylineubesyrup', ['label'] = 'Ube Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylineubesyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinebbsyrup'] = { ['name'] = 'ngd_skylinebbsyrup', ['label'] = 'Blueberry Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinebbsyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefvsyrup'] = { ['name'] = 'ngd_skylinefvsyrup', ['label'] = 'French Vanilla Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefvsyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinepeachsyrup'] = { ['name'] = 'ngd_skylinepeachsyrup', ['label'] = 'Peach Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinepeachsyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylineblackberrysyrup'] = { ['name'] = 'ngd_skylineblackberrysyrup', ['label'] = 'Blackberry Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylineblackberrysyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinebrsyrup'] = { ['name'] = 'ngd_skylinebrsyrup', ['label'] = 'Blue Raspberry Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinebrsyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinewmsyrup'] = { ['name'] = 'ngd_skylinewmsyrup', ['label'] = 'Watermelon Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinewmsyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecherrysyrup'] = { ['name'] = 'ngd_skylinecherrysyrup', ['label'] = 'Cherry Syrup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecherrysyrup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecuppedespressoshot'] = { ['name'] = 'ngd_skylinecuppedespressoshot', ['label'] = 'Espresso Shot', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecuppedespressoshot.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecoffeebeans'] = { ['name'] = 'ngd_skylinecoffeebeans', ['label'] = 'Skyline Beans', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecoffeebeans.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinechaitea'] = { ['name'] = 'ngd_skylinechaitea', ['label'] = 'Chai Tea Bags', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinechaitea.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinesteamedmilk'] = { ['name'] = 'ngd_skylinesteamedmilk', ['label'] = 'Steamed Milk', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinesteamedmilk.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecoldfoam'] = { ['name'] = 'ngd_skylinecoldfoam', ['label'] = 'Cold Foam', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecoldfoam.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinewhippedcream'] = { ['name'] = 'ngd_skylinewhippedcream', ['label'] = 'Whipped Cream', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinewhippedcream.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecream'] = { ['name'] = 'ngd_skylinecream', ['label'] = 'Cream', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecream.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinemilk'] = { ['name'] = 'ngd_skylinemilk', ['label'] = 'Milk', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinemilk.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinelemonade'] = { ['name'] = 'ngd_skylinelemonade', ['label'] = 'Lemonade', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinelemonade.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinelittlecookie'] = { ['name'] = 'ngd_skylinelittlecookie', ['label'] = 'Small Cookies', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinelittlecookie.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinecherry'] = { ['name'] = 'ngd_skylinecherry', ['label'] = 'Cherries', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinecherry.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylineice'] = { ['name'] = 'ngd_skylineice', ['label'] = 'Ice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylineice.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinegroundcoffee'] = { ['name'] = 'ngd_skylinegroundcoffee', ['label'] = 'Ground Skyline Coffee', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinegroundcoffee.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrchocmuffin'] = { ['name'] = 'ngd_skylinefrchocmuffin', ['label'] = 'Frozen Chocolate Muffin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrchocmuffin.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrcoffeecake'] = { ['name'] = 'ngd_skylinefrcoffeecake', ['label'] = 'Frozen Coffee Cake', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrcoffeecake.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrmonkeybread'] = { ['name'] = 'ngd_skylinefrmonkeybread', ['label'] = 'Frozen Monkey Bread', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrmonkeybread.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrlpmuff'] = { ['name'] = 'ngd_skylinefrlpmuff', ['label'] = 'Frozen Lemon Poppy Muffin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrlpmuff.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrcimmwoll'] = { ['name'] = 'ngd_skylinefrcimmwoll', ['label'] = 'Frozen Cimmin Woll', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrcimmwoll.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrbbscone'] = { ['name'] = 'ngd_skylinefrbbscone', ['label'] = 'Frozen Blueberry Scone', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrbbscone.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrcroissant'] = { ['name'] = 'ngd_skylinefrcroissant', ['label'] = 'Frozen Croissant', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrcroissant.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrbrownie'] = { ['name'] = 'ngd_skylinefrbrownie', ['label'] = 'Frozen Brownie', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrbrownie.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrcrispsunbun'] = { ['name'] = 'ngd_skylinefrcrispsunbun', ['label'] = 'Frozen Crispy Sunrise Bun', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrcrispsunbun.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrpumpbottom'] = { ['name'] = 'ngd_skylinefrpumpbottom', ['label'] = 'Frozen Pumpkin Bottom', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrpumpbottom.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrbananabread'] = { ['name'] = 'ngd_skylinefrbananabread', ['label'] = 'Frozen Banana Bread', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrbananabread.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinefrfrstfluffbun'] = { ['name'] = 'ngd_skylinefrfrstfluffbun', ['label'] = 'Frozen Frosted Fluff Bun', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinefrfrstfluffbun.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylineshorthotcup'] = { ['name'] = 'ngd_skylineshorthotcup', ['label'] = 'Short Hot Cup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylineshorthotcup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinetallhotcup'] = { ['name'] = 'ngd_skylinetallhotcup', ['label'] = 'Tall Hot Cup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinetallhotcup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinetallcup'] = { ['name'] = 'ngd_skylinetallcup', ['label'] = 'Tall Cup', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinetallcup.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinemasonjar'] = { ['name'] = 'ngd_skylinemasonjar', ['label'] = 'Mason Jar', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinemasonjar.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylineshortmug'] = { ['name'] = 'ngd_skylineshortmug', ['label'] = 'Short Mug', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylineshortmug.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_skylinetallmug'] = { ['name'] = 'ngd_skylinetallmug', ['label'] = 'Tall Mug', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_skylinetallmug.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },

```
</details>

---

# Configuration Notes

- **Extensive Configuration Options**  
  Open and configure all the `Config` files to match your server's settings.

- **Customizable Menu Images**  
  The images used in the menus can be replaced. They are located in the `web/menuimages` folder.

> Do you still need help?  Open a ticket in our [Discord](https://discord.gg/AnXx2GVGcM)
{.is-warning}

